docker_image:                                   # [linux and x86_64]
- quay.io/condaforge/linux-anvil-alma-x86_64:8  # [linux and x86_64]

c_stdlib_version:
- '2.18'                                        # [linux]
